Subject: [netatalk-admins] CodeWarrior crashes with asun 2.1*

From: Geoff Ghose <[email-masked]>
Date: Thu, 10 Dec 1998 13:39:22 -0600

I have a very reproducible crash using asun 2.1* with does not exist
with asun 2.0a18.2, and
was wondering whether anyone has seen something similar.

It happens with CodeWarrior, when the project is mounted remoted from a
Linux 2.0.34 machine.
(The program is also loaded remotely, but that doesn't matter: the same
problem emerges when
the program is run off a local disk).

Everything seems to work fine, except when I enable debugging within
CodeWarrior and then
try running the project.  Before the initial debugging console even
appears CodeWarrior crashes.
There are no apparent side effects on either the client or server side;
the application simply crashes.

And as soon as I go to asun 2.0, the exact same sequence works fine.

Hmmmnnn....